.moveUp h2 {
    animation: movingUp1 2s;
    transform: translateY(0%);
}

.moveUp section:nth-child(even) {
    animation: movingUp2 3s;
    transform: translateY(0%);
}

.moveUp section:nth-child(odd) {
    animation: movingUp3 5s;
    transform: translateY(0%);
}

/*animation for student consult*/
.moveUp {
    animation: movingUp1 2s;
    transform: translateY(0%);
}

.moveUpSwitchBg {
    animation: movingUpSwitchBg 2s;
    background-color: #fff2cd;
}

/*animation for corporate*/
.opacityBg1 {
    animation: opacityBg1 5s;
    opacity: 0.05;
    animation-fill-mode: forwards;
}

.moveUpTop {
    animation: moveUpTop 3s;
    top: 5%;
    animation-fill-mode: forwards;
}

.moveUpTop_adjust1 {
    animation: moveUpTop_adjust1 1s;
    top: 5%;
    animation-fill-mode: forwards;
}

@keyframes movingUp1 {
    0% {
        transform: translateY(100%);
        opacity: 0;
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

@keyframes movingUp2 {
    0% {
        transform: translateY(100%);
        opacity: 0;
    }

    50% {
        transform: translateY(100%);
        opacity: 0;
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

@keyframes movingUp3 {
    0% {
        transform: translateY(100%);
        opacity: 0;
    }

    50% {
        transform: translateY(100%);
        opacity: 0;
    }
  
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

@keyframes movingUpSwitchBg {
    from {
        background-color: orange;
    }

    to {
        background-color: #fff2cd;
    }
}

@keyframes opacityBg1 {
    from {
        opacity: 1;
    }

    to {
        opacity: 0.05;
    }
}

@keyframes moveUpTop {
    0% {
        top: 80%;
    }

    100% {
        top: 5%;
    }
}

@keyframes moveUpTop_adjust1 {
    0% {
        top: 40%;
    }

    100% {
        top: 5%;
    }
}



